OpenSeed Web - Bug #865

Add Experience
05/03/2019 08:31 AM - Sarina Byanjankar

Status: Resolved Start date: 05/03/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

While adding an experience you can add as many audio.csv file as you like. But it would be better if the limit set up to 3 times only.

History

#1 - 08/23/2019 06:36 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/23/2019 06:36 AM - Suraj Manandhar

- Status changed from In Progress to Resolved
